[project]
name=dizas
collection_class=IIIFDizasCollection
manifest_class=IIIFDizasManifest
config_sheet = 1eYBEbYUvRMgSS7La0BSiLNyF8bSGHEpTQYnC0UtifR8
auth_file = /home/martin/iiifafrikaportal-7e3dc9cb627c.json

[hosts]
es_host = localhost:9200
imageserver_host = https://ub-sipi.ub.unibas.ch/
seealso_host = https://www.ub.unibas.ch/digi/a125/private/dizas/test/

[index]
index_manifest = dizas
index_fulltext = dizas_ocr

[mapping_manifest]
manifest_id=Objekt
manifest_label=Schlagworte
page_id=jp2_files
sort=jp2_files,Datum
pagewidth=width
pageheight=height

; obligatory fields which have to be mapped using IIIF Search API
[mapping_fulltext]
; name of field where fulltext is stored, used for querying
fulltext=fulltext
; name of field where words and coordinates are stored, used for extracting coordinates
textcoords=textcoords
; name of field which contains the manifest_id to limit search to some manifests
manifest=manifest_id

[collection]
collection_structure = Schlagworte/Quelle/Objekt
collection_sort = Schlagworte,Quelle,Objekt

[manifest]
manifest_structure = Objekt
page_limit = 1
manifest_sort = Schlagworte,Datum,jp2_files